[lkml]   [2000]   [Sep]   [1]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: Linux 2.2.18pre1
    On Fri, Sep 01, 2000 at 12:05:03PM +0100, Alan Cox wrote:
    > > > Since 2.2.17 isnt out yet I've released 2.2.18pre1 versus 2.2.17pre20. So
    > > > you need to grab 2.2.16 then apply the 2.2.17pre20 patch then the 2.2.18pre
    > > > patch of choice.
    > >
    > > Well, I'm asking again, as usual, are you planning to integrate
    > > kernel-space NFSv3? I'd appreciate if you did.
    > People would appreciate lots of things but stability happens to come first.
    > Thats why its primarily focussed on driver stuff not on revamping the
    > internals. Right now Im not happy with the nfsv3 stuff I last looked at and
    > it seems to still contain things Linus rejected a while back.
    > I'd love to have raid 0.90, nfsv3 and the new ide stuff in but I cannot see
    > a path for that without breaking a supposedly stable product for other people
    > which is simply not acceptable.

    The big problem with the raid patches is that there is no way back for your
    raid array, unless somebody adds a noconv modus to raidutils and support into
    the kernel to keep the old super block version. It also requires tools

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 12:38    [W:0.020 / U:54.764 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site